.sysEditMetaInput {
	border-top: none;
}

.sysEditFieldMI {
	position: absolute;
	background-color: #fbfbfb;
	padding: 0px;
	padding-bottom: 5px;
	border: 1px solid #d0d0d0;
	display: none;
	z-index: 1000;
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.MetaInputList .content {
	padding: 0;
}

.sysEditMIBlock {
	cursor: pointer;
	clear: both;
	padding: 2px;
	line-height: 18px;
}

.sysEditMIBlock:hover {
	background-color: #c1d5e8;
}

.sysEditMIBlock IMG {
	vertical-align: top;
	padding-right: 2px;
}

.editMetaBlocks {
	white-space: normal;
	background-color: #fefefe;
	border-bottom: 1px dotted lightgrey;
	max-height: 300px;
	overflow-y: auto;
}

.editMetaBlocks .editMetaMissingInfo {
	color: #FF0000;
}

.editMetaBlocks .editMetaBlock {
	position: relative;
	display: inline-block;
	border: 1px solid #CCCCCC;
	background-color: #F4F4F4;
	padding: 2px;
	padding-right: 13px;
	margin-top: 2px;
	margin-left: 2px;
	float: left;
	clear: none;
	line-height: normal;
	white-space: nowrap;
	max-width: 150px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.editMetaBlocks .editMetaBlock SPAN {
	display: inline;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
}

.editMetaBlocks .editMetaBlock IMG {
	position: absolute;
	display: inline;
	vertical-align: top;
	cursor: pointer;
	right: 2px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: auto;
}

.editMetaBlockExtended {
	position: absolute;
	display: none;
	background-color: #F4F4F4;
	border: 1px solid #CCCCCC;
	width: 0px;
	height: 0px;
	margin-left: -3px;
	margin-top: 2px;
	overflow: hidden;
	padding: 3px;
	padding-bottom: 4px;
	z-index: 1000;
}

.MetaInputView .linkStyle {
	cursor: pointer;
	color: #0000EE;
	text-decoration: underline;
}

.MetaInputEdit #editFormInputs + DIV > INPUT[type=button] {

}

.MetaInputEdit #editFormInputs + DIV {
	float: right;
	width: auto;
	display: inline-block;
	margin-right: -4px;
}

.editMetaBlocks + .sysEditMetaInput {
	border-top: 0px;
}

.editMetaBlocks {
	white-space: normal;
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
	border-bottom: 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-height: 300px;
	overflow-y: auto;
}